import { PythonProject, PythonProjectOptions } from 'projen/lib/python';
export interface PythonPackageOptions extends PythonProjectOptions {
    /**
     * Include a GitHub pull request template.
     *
     * @default true
     */
    readonly pullRequestTemplate?: boolean;
    /**
     * The contents of the pull request template.
     *
     * @default - default content
     */
    readonly pullRequestTemplateContents?: string[];
}
export declare class PythonPackage extends PythonProject {
    constructor(options: PythonPackageOptions);
}
